## aiodogstatsd 0.14.0

=== debian/changelog ===
aiodogstatsd (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.
  * debian/control: Bump Standards-Version to 4.5.1.
  * Add Debian Python Team into uploaders list since the current
    Vcs repo is hosted under the team.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 14:09:25 -0500

aiodogstatsd (0.14.0-1) unstable; urgency=low

  * Initial release (Closes: #975243).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 19 Nov 2020 14:31:39 +0000
