=== debian/control ===
Source: aiodogstatsd
Section: python
Priority: optional
Maintainer: Emmanuel Arias <eamanu@yaerobi.com>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-aiohttp,
 python3-all,
 python3-setuptools,
 python3-starlette,
Standards-Version: 4.5.1
Homepage: https://github.com/Gr1N/aiodogstatsd
Vcs-Git: https://salsa.debian.org/python-team/packages/aiodogstatsd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiodogstatsd

Package: python3-aiodogstatsd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio-based client for sending metrics to StatsD with support of DogStatsD
 Library fully tested with statsd_exporter and supports gauge, counter,
 histogram, distribution and timing types.
 .
 aiodogstatsd client by default uses 9125 port. It's a default port for
 statsd_exporter and it's different from 8125 which is used by default in 
 StatsD and DataDog. Initialize the client with the proper port you need if 
 it's different from 9125.
