## aiodogstatsd 0.16.0

=== debian/changelog ===
aiodogstatsd (0.16.0-4) unstable; urgency=medium

  * d/python-aiodogstatsd-doc.links: fix broken symlink. Now links
    python-aiodogstatsd-doc/html/fonts/FontAwesome.otf to
    /usr/share/fonts/opentype/font-awesome/FontAwesome.otf (Closes: #1040600).

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 11 Oct 2023 14:42:03 -0300

aiodogstatsd (0.16.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Emmanuel Arias ]
  * d/copyright: Update Copyright year for debian/* files.
    - Update my contact information.
  * d/control: Update my contact information.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 20 Sep 2023 11:08:42 -0300

aiodogstatsd (0.16.0-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 01:49:30 +0530

aiodogstatsd (0.16.0-1) unstable; urgency=medium

  * New upstream version.
  * python-aiodogstatsd-doc: New binary package for documentation.
  * d/patches: Add patch to remove https links to svg in documentation.
  * d/python-aiodogstatsd-doc.examples: Install examples in doc package.
  * d/upstream/metadata: add more information on metadata file.
  * d/copyright:
    + Update debian/* files copyright year.
    + d/copyright: Add year of the Copyright for upstream.
  * d/watch:
    + start watching to Github repository.
    + change regex to remove post, alpha, beta and release
      candidate from matched versions.
  * d/control:
    + Add Rules-Requires-Root: no in source stanza.
    + Bump Standards-Version to 4.6.0. No changes needed.
    + Build with pybuild's pyproject plugin. Add
      pybuild-plugin-pyproject and poetry-core as Build Depends.
    + Add Suggests in binary package to install the documentation
      package.
    + Set me as Uploaders and DPT as Maintainer.
    + Add <!nocheck> profile to packages used in tests.
    + Remove un-needed "Testsuite: autopkgtest-pkg-python" from source stanza.
    + Add libjs-highlight.js package as Depends of the documentation
      package.
    + Reduce the Description length for the documentation package.
  * d/rules:
    + Stop ignoring sanic tests. It's not longer supported by the
      Upstream.
    + Replace https scripts links to local files links provided by
      libjs-highlight.js to don't use internet connection on documentation.
  * d/tests: enabled autopkgtest.
    + d/t/test: Run test with all supported Python version, use -s instead
       of -r in py3versions.
    + d/t/control: Add python3-all, python3-pytest, python3-pytest-mock
      and python3-yarl as dependencies.
    + Run testsuite on autopkgtest.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 18 Mar 2022 22:54:13 +0530
