=== debian/control ===
Source: aiodogstatsd
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               fonts-font-awesome,
               mkdocs <!nodoc>,
               pybuild-plugin-pyproject,
               python3-aiohttp,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-starlette,
               python3-yarl <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/Gr1N/aiodogstatsd
Vcs-Git: https://salsa.debian.org/python-team/packages/aiodogstatsd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiodogstatsd
Rules-Requires-Root: no

Package: python3-aiodogstatsd
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-aiodogstatsd-doc,
Description: asyncio-based client for sending metrics to StatsD with support of DogStatsD
 Library fully tested with statsd_exporter and supports gauge, counter,
 histogram, distribution and timing types.
 .
 aiodogstatsd client by default uses 9125 port. It's a default port for
 statsd_exporter and it's different from 8125 which is used by default in
 StatsD and DataDog. Initialize the client with the proper port you need if
 it's different from 9125.

Package: python-aiodogstatsd-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: fonts-font-awesome,
         libjs-highlight.js,
         libjs-jquery,
         ${misc:Depends},
         ${mkdocs:Depends},
Description: asyncio-based client for sending metrics to StatsD (docs)
 Library fully tested with statsd_exporter and supports gauge, counter,
 histogram, distribution and timing types.
 .
 aiodogstatsd client by default uses 9125 port. It's a default port for
 statsd_exporter and it's different from 8125 which is used by default in
 StatsD and DataDog. Initialize the client with the proper port you need if
 it's different from 9125.
 .
 This package contain the documentation.
