=== debian/tests/control ===
Tests: test, testsuite
Depends: python3-all,
         @,
         python3-pytest,
         python3-pytest-mock,
         python3-yarl,
Restrictions: allow-stderr
