=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiodogstatsd_$1\.tar\.gz/ \
  https://github.com/Gr1N/aiodogstatsd/tags .*/v?(\d[\d\.]*)\.tar\.gz
